<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>新規記事作成</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>

     <div class="content">
            <h1>記事一覧</h1>

            <div align="center">
                <table width="100%" height="" >
                    <tr align="center">
                        <th align="center">ユーザ名</th>
                        <th>ゲーム名</th>
                        <th>タイトル</th>
                        <th>投稿日時</th>
                        <th></th>
                    </tr>
                    <tr>
                        <td align="center">田中太郎</td>
                        <td align="center">ゲームタイトル1</td>
                        <td align="center">サンプル予想</td>
                        <td align="center">1989年04月26日</td>
                        <td>
                            <div class="btniti">
                                <button class="btnlist">詳細</button>
                                <button class="btnlist">削除</button>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td align="center">佐藤二郎</td>
                        <td align="center">ゲームタイトル2</td>
                        <td align="center">サンプル攻略</td>
                        <td align="center">2001年11月12日</td>
                        <td>
                            <div class="btniti">
                                <button class="btnlist">詳細</button>
                                <button class="btnlist">削除</button>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td align="center">佐川真司</td>
                        <td align="center">ゲームタイトル3</td>
                        <td align="center">サンプル雑談</td>
                        <td align="center">2000年01月01日</td>
                        <td>
                            <div class="btniti">
                                <button class="btnlist">詳細</button>
                                <button class="btnlist">削除</button>
                            </div> 
                        </td>
                    </tr>
                </table>
            </div>    
        



</form>
</div>
</body>